<?php
/*=================================================
	Project: phpGedView
	File: editconfig_help.php
	Author: John Finlay
	Comments:
		English Language Configure Help file for PHPGedView

	Change Log:
		5/1/03 - File Created

===================================================*/
# $Id: editconfig_help.php,v 1.10 2004/04/06 11:18:58 jans-bl Exp $

require "config.php";
require $PGV_BASE_DIRECTORY.$confighelpfile["english"];
require $PGV_BASE_DIRECTORY.$confighelpfile[$LANGUAGE];
require $PGV_BASE_DIRECTORY.$helptextfile["english"];
if (file_exists($PGV_BASE_DIRECTORY.$helptextfile[$LANGUAGE])) require $PGV_BASE_DIRECTORY.$helptextfile[$LANGUAGE];
require ("help_text_vars.php");
print_simple_header($pgv_lang["config_help"]);
print '<span class="helpheader">'.$pgv_lang["config_help"].'</span><br /><br /><span class="helptext">';
if ($help == "help_contents_help") {
		if (userIsAdmin(getUserName())) {
		$help = "admin_help_contents_help";
		print $pgv_lang["admin_help_contents_head_help"];
	}
	else print $pgv_lang["help_contents_head_help"];
	print_help_index($help);
}
else {
	if ($help == "help_uploadgedcom.php") $help = "help_addgedcom.php";
print_help_text($help);
}
print "</span><br /><br />";
print "<a href=\"help_text.php?help=help_contents_help\">".$pgv_lang["help_contents"]."</a><br />";
print "<a href=\"#\" onclick=\"window.close();\">".$pgv_lang["close_window"]."</a>";
print_simple_footer();
?>